NodeBB v0.9.2

The NodeBB team is pleased to announce the release of NodeBB v0.9.2!

As with all patch-level releases, this is purely a bugfixing release, and all features added are completely backwards compatible.

Please note: v0.9.2 contains a fix to a possible XSS vulnerability discovered 9 December 2015. A fix was pushed out the same day and is available in v0.9.2 and the v0.9.x branch.

All NodeBB installations are advised to upgrade as is convenient.

The issue tracker contains the list of all changes and fixes

Julian Lam

Read more posts by this author.

Toronto, Ontario